<?xml version="1.0" encoding="UTF-8" standalone="no" ?>
<resdata>
  <data>
    <item title=テストグラフ（組織管理） period=X軸タイトル region= value=Y軸タイトル/>

    <period name=2010年09月 value=61>
      <region name=Aさん value=            61.000/>
      <region name=Bさん value=            98.000/>
      <region name=Cさん value=            11.000/>
      <region name=Dさん value=            57.000/>
      <region name=Eさん value=            84.000/>
      <region name=Fさん value=            76.000/>

    </period>
    <period name=2010年10月 value=56>

      <region name=Aさん value=            56.000/>
      <region name=Bさん value=            22.000/>
      <region name=Cさん value=            44.000/>
      <region name=Dさん value=            49.000/>
      <region name=Eさん value=            22.000/>
      <region name=Fさん value=             8.000/>

    </period>
    <period name=2010年11月 value=49>

      <region name=Aさん value=            49.000/>
      <region name=Bさん value=            38.000/>
      <region name=Cさん value=            26.000/>
      <region name=Dさん value=            11.000/>
      <region name=Eさん value=            89.000/>
      <region name=Fさん value=            14.000/>

    </period>
    <period name=2010年12月 value=35>

      <region name=Aさん value=            35.000/>
      <region name=Bさん value=            67.000/>
      <region name=Cさん value=            21.000/>
      <region name=Dさん value=            19.000/>
      <region name=Eさん value=             6.000/>
      <region name=Fさん value=            99.000/>

    </period>
    <period name=2011年01月 value=12>

      <region name=Aさん value=            12.000/>
      <region name=Bさん value=            18.000/>
      <region name=Cさん value=            12.000/>
      <region name=Dさん value=            83.000/>
      <region name=Eさん value=            35.000/>
      <region name=Fさん value=            23.000/>

    </period>
    <period name=2011年02月 value=70>

      <region name=Aさん value=            70.000/>
      <region name=Bさん value=             6.000/>
      <region name=Cさん value=            47.000/>
      <region name=Dさん value=            20.000/>
      <region name=Eさん value=            86.000/>
      <region name=Fさん value=            15.000/>
    </period>

  </data>
</resdata>
